﻿.layoutquote {
    position: absolute;
    left: 5px;
    right: 5px;
    bottom: 5px;
    height: 50px;
}

.sectionBlock {
    display: inline-block;
    text-align: left;
}

.image {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    vertical-align: top;
    display: unset;
}

.imageb {
    margin-right: 50px;
    margin-bottom: 10px;
    vertical-align: top;
    display: inline-block;
}

.partyimg {
    max-width: 80%;
    max-height: 200px;
}

.imgSize {
    max-width: 280px;
}

.section300 {
    display: inline-block;
    max-width: 300px;
    text-align: center;
    margin-left: 10px;
    margin-right: 10px;
    vertical-align: top;
}

.section600 {
    text-align: left;
    max-width: 600px;
    margin-left: 10px;
    margin-right: 10px;
    vertical-align: top;
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 5px;
}

.nopic {
    width: 80%;
    height: 200px;
    display: inline-block;
    text-align: center;
    border: 1px solid black;
}


@media only screen and (max-width: 900px) {
    .section300 {
        margin-left: unset;
        margin-right: unset;
        max-width: 98%;
    }

    .section600 {
        margin-left: unset;
        margin-right: unset;
        max-width: 98%;
    }

    .image {
        float: unset;
        margin-bottom: unset;
        margin-right: unset;
        display: block;
        text-align: center;
    }

    .imageb {
        float: unset;
        margin-bottom: 10px;
        margin-right: unset;
        display: block;
        text-align: center;
    }
}

li {
    text-align: left;
}


.caro_image {
    width: 720; /* Set one dimension */
    height: auto; /* Let the other be automatic */
    aspect-ratio: 16 / 9; /* Force the ratio (width / height) */
    object-fit: cover; /* Prevent distortion by cropping if needed */
}

h1, h2, h3, h4 {
    color: yellow;
}

b {
    color: lightgreen;
}